﻿a.menu
{
  display: inline-block;
  color: Black;
  width: 100%;
  height: 27px;
  line-height: 26px;
  vertical-align: top;
  overflow: hidden;
  text-align:left;
}

a.menu_toplevel
{
  display: inline-block;
  color: White;
  width: 100%;
  height: 27px;
  line-height: 26px;
  vertical-align: top;
  text-align:left;
}

a.menuSelected
{
  display: inline-block;
  color: White;
  width: 100%;
  height: 27px;
  line-height: 26px;
  vertical-align: top;
  text-align:left;
}

a.menu:hover
{
  color: White;
  background-color: #007ACC;
}

a.menu_toplevel:hover
{
  color: White;
  background-color: #007ACC;
}
